=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/Test-Filename .*/Test-Filename-([\d.]+)\.tar\.gz
https://cpan.metacpan.org/authors/id/D/DA/DAGOLDEN/Test-Filename-([\d.]+)\.tar\.gz
